/*** Shopping cart styles ***/
.cform fieldset {
	width: 550px;
}
.cform {
	width: auto;
}
.cform label ,.cform label span {
	width: 150px; 
}
.cform textarea {
	width: 230px;
	height: 170px;
}
.cform input {
	width: 230px;
}
.cform input.sendbutton  {
	cursor: pointer;
}
#wpshop_cart .recycle_bin {
	width: 710px;
	margin: 10px 0 0 0;
	border-spacing: 1px;
	border: 1px solid #A0A0A0;
}
#wpshop_cart .recycle_bin th {
	padding: 5px 5px;
	border: 1px solid #c8bbaa !important;
	color: #292929;
	font-size: 12px;
}
#wpshop_cart .recycle_bin thead {
	font-size: 11px;
}
#wpshop_cart .recycle_bin .plus {
	float: left;
	margin: 5px 2px 0 0;
	display: block;
	text-indent: -9999px;
	width: 17px;
	height: 17px;
	background: url(../images/bullet_add.png) no-repeat -7px -7px;
}
#wpshop_cart .recycle_bin .minus {
	float: left;
	margin: 5px 2px 0 0;
	display: block;
	text-indent: -9999px;
	width: 17px;
	height: 17px;
	background: url(../images/minus_circle.png) no-repeat 0px 0px;
}
#wpshop_cart .recycle_bin .name{
	width: 300px;
}
#wpshop_cart .recycle_bin .rb_cost {
	width: 56px;
}
#wpshop_cart .recycle_bin .num {
	width: 102px;
}
.wpshop_buy ,.wpshop_buy td {
	background-color: none !important;
}
.wpshop_buy {
	border: 1px solid #ccc;
	margin: 0 0 5px 10px;
}
.more_information {
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
}
.sidebar .minicart ,.wpshop_widget {
	border: 1px solid #ccc;
	padding: 6px;
	overflow: hidden;
}
.cart_empty {
	display: none;
}
#wpshop_minicart {
	float: none;
	width: 100%;
	overflow: hidden;
	clear: both;
	margin: 0 0 30px 0;
}
.wpshop_widget .link {
	float: left;
	display: block;
	margin: 1px 0 2px 4px;
}
.inner .wpshop_post_block {
	margin: 0 0 0 5px;
}
.wpshop_buy td, #wpshop_cart td {
	vertical-align: middle;
	/*border: 1px solid #a0a0a0 !important;*/
}
.wpshop-button {
	text-decoration: none;
	background: #2c2c2c;
	border-radius: 3px;
}
.wpshop-button:hover {
	color: white;
	background: #319fa1;
}
#mode-paymets-title {
	border: 0;
}
.rb_num input {
	width: 30px;
	float: left;
	margin: 0 6px 0 5px;
}
.cform input.sendbutton {
	color: white;
	background: #2c2c2c;
	border-radius: 3px;
}
.cform input.sendbutton:hover {
	color: white;
	background: #319fa1;
}